/**
 * Global Styles for older IE versions (previous to IE9).
 */

.ie8 .current_page_item a {
	color: #FFF;
	background-color: #97ca0e;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#97ca0e', endColorStr='#79a407');
}
.ie8 .current_page_item a:before {
	display: none;
}

.ie8 .floor-plan-more, .ie8 .apartment-summary {
	background-color: #f2f2f2;
}